Subject: Re: CCL:Request for a code for Stone's distributed multipole analysis

From: JING KONG <[email-masked]>
Date: Thu, 31 Mar 1994 22:52:33 -0400

Hi,

	I have a code which is just what you want: deriving atomic 
multipole moments by cummulatively fitting molecular electrostatic potentials.
I have a paper on this subject: 

"The effect of atomic multipole moments obtained by the potential dericed 
method on hydrogen bonding", Int. J. Quant. Chem., Vol.46, 239(1993).

I have the source code at hand. It is very easy to use and I don't think
you need to do anything more than compiling. If you want to try, drop me
a line.

Best regards,

Jing Kong
Dalhousie
Canada